Subject: Re: [PATCHv2 3/4] ARM: tegra: use build-in device properties with rfkill_gpio

From: Johannes Berg <[email-masked]>
Date: Tue, 26 Jan 2016 09:42:04 +0100

On Mon, 2016-01-25 at 13:18 +0100, Thierry Reding wrote:
> 
> Johannes, I assume that you'll want to take this through your tree
> because of the dependency? In that case:
> 
> Acked-by: Thierry Reding <[email-masked]>

I can, but I don't really care - perhaps you'd rather take the entire
series through your tree to get it into one place for Marc?

In which case, you have my

Acked-by: Johannes Berg <[email-masked]>

for the other 3 patches.

Let me know which you prefer.

johannes